Bug 10251 - RHL 6.1 "kill(1)" man page doesn't explain "-a".
RHL 6.1 "kill(1)" man page doesn't explain "-a".
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Erik Troan
Depends On:
  Show dependency treegraph
Reported: 2000-03-19 15:17 EST by swear
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-06 13:35:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description swear 2000-03-19 15:17:11 EST
The "-a" option is listed, but there is no hint as to what it does.

Sounds to dangerous (-all?) for me to try.
Comment 1 Erik Troan 2001-02-07 11:10:37 EST
This (and other) options documented in kill man page in util-linux-2.10s-2

Note You need to log in before you can comment on or make changes to this bug.